<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<meta name="description" content="<?php bloginfo('decription'); ?> <?php echo(pvs_get_social_meta_tags( 'meta_description' ));?>">
	<meta name="keywords" content="<?php echo(pvs_get_social_meta_tags( 'meta_keywords' ));?>">
	<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo( 'charset' ); ?>">
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800" rel="stylesheet"> 
	<link href="https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,600,600i,700,700i,800" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900" rel="stylesheet"> 
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	<link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/plugins.css">
	<link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/theme.css">
	<link href="<?php echo( get_template_directory_uri() ); ?>/theme.css" rel="stylesheet">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>
	<script src="<?php echo( get_template_directory_uri() ); ?>/custom.js" type="text/javascript"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js"></script>
	<?php wp_head(); ?>
</head>
<body>
	<!-- Main wrapper -->
	<div class="wrapper" id="wrapper">
		<!-- Header -->
		<header id="wn__header" class="header__area header__absolute sticky__header">
			<div class="container-fluid">
				<div class="row">
					<div class="col-md-6 col-sm-6 col-6 col-lg-2">
						<div class="logo">
							<a href="<?php echo (site_url( ) );?>/">
								<img src="<?php echo get_theme_mod( 'logo', get_template_directory_uri() . '/images/logo-color.png' ); ?>">
							</a>
						</div>
					</div>
					<div class="col-lg-8 d-none d-lg-block">
								<?php 
									//Show Photo Video Store menu from menu.php file.
									get_template_part('menu');
								?>
					</div>
					<div class="col-md-6 col-sm-6 col-6 col-lg-2">
						<ul class="header__sidebar__right d-flex justify-content-end align-items-center">
							<li class="shop_search"><a class="search__active" href="#"></a></li>
							<li class="wishlist"><a href="<?php echo (site_url( ) );?>/lightbox/"></a></li>
                            <?php echo(pvs_get_theme_content ('shopping_cart_lite'));?>
										  <script>
											cart_word='<?php echo(pvs_word_lang("Cart"));?>';
											cart_word_checkout='<?php echo(pvs_word_lang("Checkout"));?>';
											cart_word_view='<?php echo(pvs_word_lang("View Cart"));?>';
											cart_word_subtotal='<?php echo(pvs_word_lang("Subtotal"));?>';
											cart_word_total='<?php echo(pvs_word_lang("Total"));?>';
											cart_word_qty='<?php echo(pvs_word_lang("Quantity"));?>';
											cart_word_item='<?php echo(pvs_word_lang("Item"));?>';
											cart_word_delete='<?php echo(pvs_word_lang("Delete"));?>';
											cart_currency1='<?php echo(pvs_currency(1));?>';
											cart_currency2='<?php echo(pvs_currency(2));?>';
											cart_site_root='<?php echo (site_url( ) );?>/';
										  </script>	
							<li class="shopcart"><a class="cartbox_active" href="#"><span class="product_qun"></span></a>
								<!-- Start Shopping Cart -->
								<div class="block-minicart minicart__active">
									<div class="minicart-content-wrapper">
										<div class="micart__close">
											<span><?php echo(pvs_word_lang("close"));?></span>
										</div>
										<div class="items-total d-flex justify-content-between">
											<span> <?php echo(pvs_word_lang("items"));?>: <font class='cart-qty'>0</font></span>
											<span><?php echo(pvs_word_lang("Total"));?></span>
										</div>
										<div class="total_amount text-right">
											<span class="cart-total"></span>
										</div>
										<div class="mini_action checkout">
											<a class="checkout__btn" href="<?php echo (site_url( ) );?>/checkout/"><?php echo(pvs_word_lang("View checkout"));?></a>
										</div>
										<div class="single__items">
											<div class="miniproduct">

											</div>
										</div>
										<div class="mini_action cart">
											<a class="cart__btn" href="<?php echo (site_url( ) );?>/cart/"><?php echo(pvs_word_lang("View cart"));?></a>
										</div>
									</div>
								</div>
								<!-- End Shopping Cart -->
							</li>
							<li class="setting__bar__icon"><a class="setting__active" href="#"></a>
								<div class="searchbar__content setting__block">
									<div class="content-inner">
										<div class="switcher-currency">
											<strong class="label switcher-label">
												<span><?php echo(pvs_word_lang("Member area"));?></span>
											</strong>
											<div class="top_profile">
												<?php if (is_user_logged_in()) {
													$user_info  = get_userdata(get_current_user_id());
												?>
													<a href="<?php echo (site_url( ) );?>/profile/"><?php echo(pvs_word_lang("My profile"));?></a><br>
													<a href="<?php echo wp_logout_url(site_url()); ?>"><?php echo(pvs_word_lang("Logout"));?> [<?php echo(pvs_show_user_name($user_info -> user_login));?>]?</a>
												<?php } else {?>
													<a href="<?php echo (site_url( ) );?>/login/"><?php echo(pvs_word_lang("login"));?></a><br>
													<a href="<?php echo (site_url( ) );?>/signup/"><?php echo(pvs_word_lang("Sign up"));?></a>
												<?php }?>
											</div>
										</div>
										<div class="switcher-currency">
											<strong class="label switcher-label">
												<span><?php echo(pvs_word_lang("Languages"));?> &nbsp;&nbsp;<img src="<?php echo(pvs_get_theme_content ('lang_img'));?>" class="lang_img"></span>
											</strong>
											<div class="switcher-options">
												<div class="switcher-currency-trigger">
													<span class="currency-trigger"><?php echo(pvs_word_lang("Select language"));?></span>
													<ul class="switcher-dropdown">
														<?php echo(pvs_get_theme_content ('languages_list_content'));?>
													</ul>
												</div>
											</div>
										</div>

									</div>
								</div>
							</li>
						</ul>
					</div>
				</div>
				<!-- Start Mobile Menu -->
				<div class="row d-none">
					<div class="col-lg-12 d-none">
						<nav class="mobilemenu__nav">
							<ul class="meninmenu">
								<li><a href="<?php echo (site_url( ) );?>/index.php?search="><?php echo(pvs_word_lang("Stock"));?></a>
									<ul>
										<?php if (pvs_settings_value( 'allow_photo' )) {?>
											<li><a href="<?php echo (site_url( ) );?>/index.php?sphoto=1"><?php echo(pvs_word_lang("Photos"));?></a></li>
										<?php }?>
										<?php if (pvs_settings_value( 'allow_video' )) {?>
											<li><a href="<?php echo (site_url( ) );?>/index.php?svideo=1"><?php echo(pvs_word_lang("Videos"));?></a></li>
										<?php }?>
										<?php if (pvs_settings_value( 'allow_audio' )) {?>
											<li><a href="<?php echo (site_url( ) );?>/index.php?saudio=1"><?php echo(pvs_word_lang("Audio"));?></a></li>
										<?php }?>
										<?php if (pvs_settings_value( 'allow_vector' )) {?>
											<li><a href="<?php echo (site_url( ) );?>/index.php?svector=1"><?php echo(pvs_word_lang("Vector"));?></a></li>
										<?php }?>
									</ul>
								</li>
								<li><a href="#"><?php echo(pvs_word_lang("Prints"));?></a>
									<ul>
										<?php echo(pvs_get_theme_content ('prints_list'));?>
									</ul>
								</li>
								<li><a href="<?php echo (site_url( ) );?>/categories/"><?php echo(pvs_word_lang("Categories"));?></a>
									<?php echo(pvs_get_theme_content ('box_categories'));?>
								</li>
								<li><a href="#"><?php echo(pvs_word_lang("Site info"));?></a>
									<ul>
										<?php echo(pvs_get_theme_content ('site_info'));?>
									</ul>
								</li>
							</ul>
						</nav>
					</div>
				</div>
				<!-- End Mobile Menu -->
	            <div class="mobile-menu d-block d-lg-none">
	            </div>
	            <!-- Mobile Menu -->	
			</div>		
		</header>
		<!-- //Header -->
		<!-- Start Search Popup -->
			<div class="brown--color box-search-content search_active block-bg close__top">
				<form id="search_mini_form" class="minisearch" action="<?php echo (site_url( ) );?>/index.php">
					<div class="field__search">
						<input name="search" type="text" placeholder="<?php echo(pvs_word_lang("Search"));?>">
						<div class="action">
							<a href="#"><i class="zmdi zmdi-search"></i></a>
						</div>
					</div>
				</form>
				<div class="close__wrap">
					<span><?php echo(pvs_word_lang("close"));?></span>
				</div>
			</div>
		<!-- End Search Popup -->